<?php include 'sets.php';?>
<?php
$result = $mysqli->query("SELECT * FROM categories WHERE insert_id=1 AND lang_id=$lang");
$row = $result->fetch_array();
$catid=$row['insert_id'];
$page=$row['page'];
$category=$row['name'];
$cattext=$row['text'];
$title=$row['title'];
$description=$row['description'];
$keywords=$row['keywords'];
$catimage=$row['image'];
$parent=$row['parent'];
$photopath="categories/";
$photovar="category_id";
$imgsite="1";

if ($catimage==1 OR $catimage==2) {
$pid=$catid;
}

if ($title=='') { 
$title1="$sitecompany - $siteactivity";
} else {
$title1="$title";	
}
if ($description=='') { 
$description1="$sitecompany - $category $siteactivity";
} else {
$description1="$description";	
}
if ($keywords=='') { 
$keywords1="$category $sitecompany $siteactivity, $siteactivity $category, $sitecompany";
} else {
$keywords1="$keywords";	
}
?>
<!DOCTYPE html>
<html lang="<?php echo $langname ?>">
<head>
<meta charset="utf-8">
<title><?php echo $title1 ?></title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="<?php echo $description1 ?>">
<meta name="keywords" content="<?php echo $keywords1 ?>">
<link rel="canonical" href="<?php echo $canonical ?>" />
<?php include 'codes.php';?>
</head>
<body>
<?php include 'menunav.php';?>
<div class="container">
<?php if ($menu1==1) { ?><?php include 'menu1.php';?><?php }?>
<div class="contentstyle contenthome">
<div class="pages"><div class="content"><h1><?php echo $titlehome ?></h1></div></div>
<?php if ($cattext) {?><div class="content divcattext"><?php echo $cattext ?></div><?php }?>
<?php include 'includes/home.php';?>
</div>
<?php if ($menu2==1) { ?><?php include 'menu2.php';?><?php }?>
</div>
<?php include 'menudown.php';?>
</body>
</html>